GNU Radio's SATELLITES Package

ra_encoder.h File Reference
`#include "ra_config.h"`
Include dependency graph for ra_encoder.h:

Go to the source code of this file.

## Functions
void | ra_encoder_init (struct ra_context *ctx, const ra_word_t *packet)
ra_word_t | ra_encoder_next (struct ra_context *ctx)
void | ra_encoder (struct ra_context *ctx, const ra_word_t *packet, ra_word_t *output)

## Function Documentation

## ◆ ra_encoder()

void ra_encoder | ( | struct ra_context * | ctx,
|  | const ra_word_t * | packet,
|  | ra_word_t * | output )

## ◆ ra_encoder_init()

void ra_encoder_init | ( | struct ra_context * | ctx,
|  | const ra_word_t * | packet )

## ◆ ra_encoder_next()

ra_word_t ra_encoder_next | ( | struct ra_context * | ctx | ) |